@import url('https://fonts.googleapis.com/css?family=Poppins:300,800');
:root{counter-reset:nav;
    --g1:calc(100vw/12);
    --g2:calc((100vw/12)*2);
    --g3:calc((100vw/12)*3);
    --g4:calc((100vw/12)*4);
    --g5:calc((100vw/12)*5);
    --g6:calc((100vw/12)*6);
    --g7:calc((100vw/12)*7);
    --g8:calc((100vw/12)*8);
    --g9:calc((100vw/12)*9);
    --g10:calc((100vw/12)*10);
    --g11:calc((100vw/12)*11);
    --g12:100vw;
    --d:#D63A42;
    --d2:#211961;
    --dy1:.2s;
    --dy2:.4s;
    --dy3:.6s;
    --dy4:.8s;
    --dy5:1s;
    --dy6:1.2s; }
.c {width:100vw; margin:0 auto; position:relative; *zoom:1; min-height:50vh;}
.c:after {content:''; display:table; clear:both;}
.g1,.g2,.g3,.g4,.g5,.g6,.g7,.g8,.g9,.g10,.g11,.g12 {float:left; position:relative; padding:1vw;}
.g12 {width:100%;}
.g11 {width:91.66%;}
.g10 {width:83.33%;}
.g9 {width:75%;}
.g8 {width:66.66%;}
.g7 {width:58.33%;}
.g6 {width:50%;}
.g5 {width:41.66%;}
.g4 {width:33.33%;}
.g3 {width:25%;}
.g2 {width:16.66%;}
.g1 {width:8.33%;}
.p11 {margin-left:91.66%;}
.p10 {margin-left:83.33%;}
.p9 {margin-left:75%;}
.p8 {margin-left:66.66%;}
.p7 {margin-left:58.33%;}
.p6 {margin-left:50%;}
.p5 {margin-left:41.66%;}
.p4 {margin-left:33.33%;}
.p3 {margin-left:25%;}
.p2 {margin-left:16.66%;}
.p1 {margin-left:8.33%;}

::-moz-selection {background:transparent; color:var(--d);}
::selection {background:transparent; color:var(--d);}
::-webkit-scrollbar {display:none;}

*,*:before,*:after {margin:0; padding:0; border:0; font-size:100%; text-shadow:none; -webkit-box-shadow:none; box-shadow:none; -webkit-box-sizing:border-box; box-sizing:border-box; outline:none; vertical-align:top; -webkit-transform-origin:center; transform-origin:center; text-rendering:optimizeLegibility; color:inherit; font-family:inherit; -webkit-text-stroke:0; -webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; -webkit-margin-before:0; -webkit-margin-after:0; font-weight:normal;}
*:before,*:after,header h4,footer h4:last-child,.mbtn,nav,nav>*,main,figcaption,#promo figure p,#ventajas figure,#modulos,#team figure,input[type=submit],#casos figure,#case div,#case figure,#contacto img {-webkit-transition:all .6s cubic-bezier(.83,.02,0,1.01);transition:all .6s cubic-bezier(.83,.02,0,1.01); -webkit-animation-timing-function:ease-in-out; animation-timing-function:ease-in-out;}

body {font-family:'Poppins', sans-serif; height:100%; color:#000; font-size:100%; font-weight:300; font-style:normal; padding:0; margin:0; background:#fff;-ms-scroll-snap-type: y proximity;scroll-snap-type: y proximity; overflow-y: scroll; scroll-padding-top:0;}
body[class*="act"] {overflow-y:hidden;}
body[class*="act"] main {pointer-events:none;}
h1,h2,h3,h4,p,figcaption,input,textarea {margin:0; padding:0; text-rendering:optimizeLegibility; font-weight:800; position:relative;}
*:before,*:after,h1,h3::first-letter,h4 {text-transform:uppercase;}
h2,#casos figure,#home h1::before {color:var(--d); overflow:visible;}
h1,#ventajas [class^=g]>figcaption::before {font-size:6vw; margin-bottom:1vw; line-height:1}
h1 {color:#fff}
h2,#home h1::before {font-size:4vw; margin-bottom:20px; line-height:1;}
h3,h4,p,figcaption,input,textarea {font-size:9pt; line-height:1.6;}
h4 {font-size:8pt;}
h4,p {font-weight:300;}
h5,*::before,*::after {font-size:9pt; text-transform:uppercase;}
ol {list-style:upper-roman;}
input,
input:focus,
input:valid,
input:invalid,
textarea {border:none; display:inline-block; -webkit-appearance:none; font-family:inherit; outline:none; resize:none; padding:0 1px; background:transparent; word-wrap:break-word; color:inherit; width:100%;}
input:focus,
textarea:focus,
input:hover,
input[type=submit],
textarea:hover {color:var(--d)}
input[type=submit] {cursor:pointer; width:auto;}
input[type="radio"] {margin:0; padding:0; border:none;}
input[type=submit]:hover {background:var(--d); color:var(--d);}

a {color:inherit; background-color:transparent; padding:0; margin:0; text-decoration:none; outline:none !important; width:auto; height:auto; position:relative; overflow:hidden; display:inline-block; font-weight:inherit;}
a:visited {color:inherit;}
a {padding:0 1vw;}
.t {cursor:pointer; position:relative; width:auto; float:left; clear:left; overflow:hidden;}
a:before,
.t:before {content:''; width:100%; height:100%; background:var(--d); display:inline-block; position:absolute; left:0; top:0;}
a:not(:hover):before,
.t:not(:hover):before {-webkit-transform:translateX(-105%);transform:translateX(-105%);}

.d {color:var(--d); font-weight:inherit;}
.np {padding:0;}
.nm {margin-left:0;}
.f {content:''; width:100%; height:100%; display:inline-block; position:absolute; left:0; top:0;}
.cv {position:relative; top:50%; -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.ch {position:relative; left:50%; -webkit-transform:translateX(-50%); transform:translateX(-50%);}
.ct {position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
b,.b {font-weight:800;}

.flx,header,footer,nav,nav h3,#home h1,#casos .c>*,#promo div.g6,#promo .g12 div,#ventajas .bot,#ventajas .bot div,#modulos,#equipo .g6,
#casos figure:after,#case figure {display:-webkit-box;display:-ms-flexbox;display:flex;}
header,footer,nav,nav h3 {-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column; -webkit-box-flex:1; -ms-flex:1 1 100%; flex:1 1 100%;}

header,footer {-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center; padding:1vw; position:fixed; left:0; width:100vw; height:55px; z-index:100}
header {top:0; background:url(../i/logo.png) no-repeat left center / contain; background-origin:content-box;}
header h4,
footer h4:last-child {left:var(--g6); position:absolute; width:auto;}
header *,nav *,footer * {display:inline-block;}
body[class*="act"] header h4,
body[class*="act"] footer h4:last-child {color:#fff; -webkit-transform:translateX(var(--g1)); transform:translateX(var(--g1));}
.mbtn {position:absolute; right:1vw; width:30px; height:20px; cursor:pointer;}
.mbtn::before,
.mbtn::after {content:''; background:var(--d); width:100%; height:33%; position:absolute; top:50%; left:0; -webkit-transform:translateY(-50%); transform:translateY(-50%); pointer-events:none;}
.mbtn::before {-webkit-transform:translateY(-10px);transform:translateY(-10px);}
.mbtn::after {-webkit-transform:translateY(4px);transform:translateY(4px);}
.mbtn:hover {-webkit-transform:scaleY(.8);transform:scaleY(.8);}
body[class*="act"] .mbtn::before {-webkit-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg);}
body[class*="act"] .mbtn::after {-webkit-transform:translateY(-50%) rotate(-45deg);transform:translateY(-50%) rotate(-45deg);}
nav {position:fixed; top:0; right:0; width:50vw; height:100vh; z-index:99; color:#fff; padding:var(--g1)}
.bg  {background-color: var(--d);
background-image: -webkit-linear-gradient(147deg, var(--d) 0%, var(--d2) 100%);
background-image: -moz-linear-gradient(147deg, var(--d) 0%, var(--d2) 100%);
background-image: -o-linear-gradient(147deg, var(--d) 0%, var(--d2) 100%);
background-image: linear-gradient(147deg, var(--d) 0%, var(--d2) 100%);}
body:not(.act) nav {-webkit-transform:translateX(50vw);transform:translateX(50vw); -webkit-filter:blur(40px); filter:blur(40px); opacity:0;}
nav h3 {counter-increment:nav; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; padding:1vw; cursor:pointer; position:relative; overflow:visible;}
nav h3::before {content:'0'counter(nav); width:auto; position:absolute; left:calc(-1*(var(--g1)/2)); -webkit-transform:translateX(-50%); transform:translateX(-50%);}
nav h3:hover {-webkit-transform:translateX(3vw) scale(1.1);transform:translateX(3vw) scale(1.1);}
footer {-ms-flex-wrap:wrap;flex-wrap:wrap; bottom:0; padding-left:0; mix-blend-mode:difference; color:#fff; pointer-events:none;}
footer>* {pointer-events:auto;}

body.act main {-webkit-filter:blur(30px);filter:blur(30px);}
section {scroll-snap-align:start; position:relative; min-height:100vh; height:auto; width:100%; overflow:hidden;}
section::after {content:attr(data-sec); position:absolute; font-weight:800; left:1vw; top:calc(50px + 1vw);}
section,
#casos hgroup {background:#fff;}
#home .c>*,
#casos .c>*,
#ventajas .c,
#modulos,
#contacto>* {min-height:50vh;}
#hero,
#casos img {width:100%; height:50vh; -o-object-fit: cover; object-fit: cover; position:fixed; top:0;}
#home h1 {-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end; background:url(../i/1.jpg) no-repeat 50% 50%; background-size:cover;}
#casos .c>*:not(figure) {position:relative; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-align:start; -ms-flex-align:start; align-items:flex-start; -webkit-box-pack:end; -ms-flex-pack:end; justify-content:flex-end;}
#casos hgroup {z-index:3;}
body.c-hi #casos hgroup {position:fixed; top:0; margin-left:50vw;}
body.c-bye #casos hgroup {position:absolute; bottom:0; margin-left:50vw;}
#casos h3::after {content:'\27F5'; display:block; font-weight:800}
#casos .in2 {position:relative; display:block; width:100%; height:auto; overflow:scroll;}
#casos figure {background:url(../i/p.phil/1.jpg) no-repeat fixed center / cover; position:relative; width:100%; height:50vh; padding:var(--g1); -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-flow:column wrap; flex-flow:column wrap; overflow:hidden; cursor:pointer;}
#casos figure:first-of-type {background-image:url(../i/p.bimbo/1.jpg);}
#casos figure:last-of-type {background-image:url(../i/p.mobil/3.jpg);}
#casos figure::before {content:''; top:0; left:0; position:absolute; width:100%; height:100%; mix-blend-mode:multiply;}
#casos figure:after {content:attr(title); -webkit-box-flex:1; -ms-flex:1; flex:1; padding:1vw; -webkit-box-align:center; -ms-flex-align:center; align-items:center; height:auto; text-transform:none; font-size:3vw; font-weight:800; z-index:2}
#casos figure:not(:hover)::after {color:#fff}
#casos figure:not(:hover)::before {background:var(--d);}
#casos figure:hover::after {-webkit-transform:translateX(2vw);transform:translateX(2vw);}

#case {position:fixed; background:transparent; display:block; width:100%; height:100%; z-index:9; pointer-events:auto;}
#case div {height:100%; width:100%; position:absolute; top:0; left:0;}
#case figure {height:100%; position:relative; background:#fff;-webkit-transform:translateX(-50vw);transform:translateX(-50vw); opacity:0}
#case figure:last-child {-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column nowrap;flex-flow:column nowrap; overflow:auto; -webkit-box-pack:start; -ms-flex-pack:start; justify-content:flex-start; -webkit-transform:translateX(50vw); transform:translateX(50vw);}
#case img {width:100%; height:auto;}
#case p {width:50%;}
body:not([class^="act"]) #case {pointer-events:none;}
body.actbimbo #bimbo figure,
body.actphiladelphia #philadelphia figure,
body.actmobil #mobil figure {-webkit-transform:none;transform:none; opacity:1; pointer-events:auto; z-index:5}

#lealtad {background:url(../i/a/lealtad.gif) no-repeat white left 25vh / 15vw auto;}
#lealtad .bg.flx {-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
#lealtad img {-webkit-box-flex:1;-ms-flex:1 1 10%;flex:1 1 10%; height:auto; mix-blend-mode:screen; -webkit-filter:brightness(1.2) grayscale(1); filter:brightness(1.2) grayscale(1); -o-object-fit:scale-down; object-fit:scale-down;}
#lealtad img.inv,
#contacto img.inv {-webkit-filter:invert(1) grayscale(1);filter:invert(1) grayscale(1);}

#promo {counter-reset:promos;}
#equipo .g6:not(#team),
#case figure {min-height:100vh; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-flow:column wrap; flex-flow:column wrap; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center;}
#promo h2,
#promo .g6>div>p {margin-bottom:2vh}
#promo .g6>div {margin:2vh 0}
#promo .g12 div {-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap; -webkit-box-align:center; -ms-flex-align:center; align-items:center; -webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start; position:relative; margin-bottom:2vw}
#promo img {width:100%; height:auto; max-width:110px; position:relative; -o-object-fit:contain; object-fit:contain; display:block;}
#promo figure {counter-increment:promos; overflow:hidden; height:50vh; padding-top:2vh; background:no-repeat center center / auto 20vw;}
#promo figure::after {content:counter(promos); border-radius:50%; background:var(--d); height:30px; width:30px; position:absolute; text-align:center; line-height:30px; bottom:1vw; right:1vw;}
#promo figure:not(:hover)::after {-webkit-transform:translate(-4vw,-4vw);transform:translate(-4vw,-4vw); font-weight:800}
#promo figure::before {content:''; background:var(--d); width:var(--g3); height:var(--g3); border-radius:50%; display:block; position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%,-50%) scale(2); transform:translate(-50%,-50%) scale(2); mix-blend-mode:multiply;}
#promo figure:hover::before {}
#promo figure:first-of-type {background-image:url(../i/a/definicion.png); background-size:auto 15vw;}
#promo figure:first-of-type:hover {background-image:url(../i/a/definicion.gif);}
#promo figure:nth-of-type(2) {background-image:url(../i/a/creamos.png); background-size:20vw;}
#promo figure:nth-of-type(2):hover {background-image:url(../i/a/creamos.gif);}
#promo figure:nth-of-type(3) {background-image:url(../i/a/probamos.png);}
#promo figure:nth-of-type(3):hover {background-image:url(../i/a/probamos.gif);}
#promo figure:last-of-type {background-image:url(../i/a/final.png);}
#promo figure:last-of-type:hover {background-image:url(../i/a/final.gif);}
#promo figcaption {position:relative; z-index:2; width:100%;}
#promo figure:hover figcaption,
#promo figure p,
#promo figure::after {color:#fff;}
#promo figure p {margin-top:1vw;}

#lealtad h2,
#ventajas h2 {text-align:center; min-height:25vh; position:relative; -webkit-box-align:center; -ms-flex-align:center; align-items:center; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center;}
#ventajas .bot {counter-reset:diferencias; -webkit-box-align:stretch; -ms-flex-align:stretch; align-items:stretch;}
#ventajas .bot>.g6 .g6 {height:50%;}
#ventajas div {-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;}
#ventajas figure::after {content:''; background:#fff; position:absolute; width:100%; height:100%; top:0; left:0;z-index:1}
#ventajas [class^=g]>figcaption {counter-increment:diferencias}
#ventajas figure>figcaption {z-index:2}
#ventajas .bot>figure:first-child:hover>figcaption::after {-webkit-transform:translate(3vw,4vw);transform:translate(3vw,4vw);}
#ventajas figure:first-child:hover + div figure {pointer-events:none;}
#ventajas figcaption {padding:1vw; counter-increment:modulos;}
#ventajas figcaption::before {content:counter(diferencias, upper-alpha); font-weight:800; color:var(--d); position:relative; z-index:2}
#ventajas [class^=g]>figcaption::before {display:block}
#modulos {counter-reset:modulos; position:absolute; top:0; width:100%; height:100%; pointer-events:none; background:#fff; z-index:5}
#modulos figcaption::before {content:'A- 'counter(modulos, upper-alpha); position:relative; margin-right:1vw;}

#equipo {background:url(../i/a/team.gif) no-repeat white left bottom / auto 40vh;}
#team {-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
#team figure {-webkit-box-flex:1; -ms-flex:1 1 25%; flex:1 1 25%; height:20vh; max-width:25%; overflow:hidden; position:relative; background:var(--d) no-repeat center bottom / contain}
#team figure:hover {background-color:transparent}
#team figure::before,
#team figure::after {position:absolute; left:0; width:100%; height:auto; text-align:center; background:rgba(214,58,66,.75); padding:1vw 0; color:#fff; text-transform:capitalize;}
#team figure::before {content:attr(data-n);top:0; font-weight:800;}
#team figure::after {content:attr(data-c); bottom:0;}
#contacto .flx {flex-flow:row nowrap; justify-content:center; align-items:center; height:auto;}
#contacto .flx>* {height:auto;}
#contacto h3 {margin-top:20px}
#contacto h3 a {border-left:3px solid var(--d); display:block; float:left;}
#contacto h2 {font-weight:300; position:absolute; z-index:5; top:50%; transform:translateY(-50%);}
#contacto .g6.flx {flex-flow:row wrap; justify-content:flex-start; align-items:center;}
#contacto img {flex:1; max-width:20%; height:60px; padding:2vw; position:relative; height:auto; object-fit:contain; transform:translate3d(0,0,0);}
#contacto img:not(:hover) {filter:grayscale(1);}
#contacto img:hover {transform:scale(1.1) translate3d(0,0,0);}
#mapa {height:50vh; width:100%;}

@supports (-ms-ime-align:auto) {
    #casos figure::before,
    #promo figure:hover::before {opacity:.5}
    #casos figure:hover::before {opacity:0}
}
@media only screen and (max-width:992px) {}
@media only screen and (min-width:769px) {
    .c2 {-webkit-column-count:2;column-count:2; -webkit-column-gap:1vw; column-gap:1vw;}
    .c3 {-webkit-column-count:3;column-count:3; -webkit-column-gap:1vw; column-gap:1vw;}
    #home h1 {padding-left:51vw;}
    #home h2,
    #promo h2 {font-size:2.5vw;}
    #promo figure:not(:hover) figcaption {-webkit-transform:translateY(2vw);transform:translateY(2vw);}
    #promo figure:not(:hover)::before {-webkit-transform:translate(-50%,-50%) scale(.8);transform:translate(-50%,-50%) scale(.8); opacity:0}
    #promo figure:hover::after {-webkit-transform:scale(2);transform:scale(2);}
    #ventajas .bot>.g6 {-webkit-box-flex:1;-ms-flex:1 1 50%;flex:1 1 50%}
    #promo figure:not(:hover) p,
    #ventajas figure:hover::after,
    #ventajas figure:not(:hover) #modulos {opacity:0; -webkit-filter:blur(30px); filter:blur(30px);}
    #ventajas figure:hover>figcaption,
    #ventajas .bot>figure:first-child:hover>figcaption::after {color:#fff;}
    #ventajas figure:not(:hover) #modulos {-webkit-transform:translateX(-8.88vw);transform:translateX(-8.88vw);}
    #modulos {left:100%;}
    #team figure:not(:hover)::before {opacity:0; -webkit-transform:translateY(-100%); transform:translateY(-100%);}
    #team figure:not(:hover)::after {opacity:0; -webkit-transform:translateY(100%); transform:translateY(100%);}
    #promo .c>div.g6 {min-height:100vh;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center;}
}
@media only screen and (max-width:768px) {
    [class^=g]:not(.np) {padding:2vh;}
    #home h2,#home p {margin-left:50%;}
    #casos h2,
    #home h2.g3.p3 {width:50%; min-height:auto; margin-bottom:0}
    #casos h3 {display:none;}
    .c,#casos .c>* {min-height:auto}
    #casos .c>* {height:25vh; background-attachment:inherit;}
    #casos .g3 {width:50%;}
    #casos hgroup {margin:0}
    #promo .c>div.g6,
    #case figure,
    #ventajas .g6,
    #equipo .g6 {overflow:hidden; width:100%;}
    #case figure {-webkit-transform:none !important;transform:none !important; min-height:auto !important; height:auto}
    #case>div {overflow-y:scroll; -webkit-transform:none; transform:none;}
    #case figure:not(.np),
    #promo .c>* {min-height:33.33vh}
    #lealtad {background:none;}
    #lealtad .top {min-height:50vh}
    #promo figure {background-size:auto 50vw;}
    #promo figure::before {opacity:.5}
    #promo figure:first-of-type {background-image:url(../i/a/definicion.gif); background-size:auto 50vw;}
    #promo figure:nth-of-type(2) {background-image:url(../i/a/creamos.gif); background-size:50vw;}
    #promo figure:nth-of-type(3) {background-image:url(../i/a/probamos.gif);}
    #promo figure:last-of-type {background-image:url(../i/a/final.gif);}
    #promo figure p {color:#000;}
    h1,
    #ventajas [class^=g]>figcaption::before {font-size:12vw}
    h2 {font-size:5vw;}
    #ventajas .bg {background:#fff;}
    #ventajas .top p.b {min-height:20vh}
    #ventajas figcaption {display:block;}
    #equipo {background-size:auto 25vh; background-position:50vw 0;}
    #equipo::after {content:''}
    #team figure {height:15vh}
    #contacto h3 a {float:none;}
    #contacto .flx {flex-flow:row wrap;}
    #contacto .g3 {width:50%}
    #contacto .g6 {width:100%}
}
@media screen and (min-width:481px) and (max-width:768px) {
    #case figure {-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap; -webkit-box-align:end; -ms-flex-align:end; align-items:flex-end;}
    #case p,#case h2,
    #lealtad .g3,
    #promo .g3 {width:50% !important; padding:2vh; margin:0}
    #promo figure {height:50vh;}
    #promo figure {background-size:auto 33vw;}
    #promo figure:first-of-type {background-size:auto 33vw;}
    #promo figure:nth-of-type(2) {background-size:33vw;}
    #promo figure::before {width:30vw; height:30vw; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
    #promo .c>.g6 {min-height:50vh; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
    #promo .g12>.g6 {min-height:0}
    #promo div.g6>* {-webkit-box-flex:1;-ms-flex:1 1 50%;flex:1 1 50%}
    #promo div.g6 * {width:100%}
    #promo .g6>div {padding-left:2vh}
    #lealtad img {-webkit-box-flex:1;-ms-flex:1 1 20%;flex:1 1 20%}
    #ventajas .top p {width:50%; margin:0}
    #ventajas .bot.bg .g6 {display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-orient:horizontal; -webkit-box-direction:normal; -ms-flex-flow:row nowrap; flex-flow:row nowrap; padding:0}
    #ventajas .bot.bg .g6>* {-webkit-box-flex:1;-ms-flex:1 1 50%;flex:1 1 50%;}
    #modulos {position:relative;}
    #promo span.g6,
    #ventajas figcaption {padding:2vh}
    #ventajas .g3 figcaption {padding:0}
    #ventajas .top,
    #ventajas figure.g6,
    #modulos,
    #equipo .g6:not(#team) {min-height:25vh}
}
@media only screen and (min-width:481px) {
    section::after {left:2vh}
    body.act .mbtn::before,
    body.act .mbtn::after {background:#fff; height:20%;}
    #home {background:url(../i/a/home.gif) no-repeat #fff left 50vh / auto 50vh;}
    #lealtad .c.bot.bg {min-height:50vh}
    #ventajas .bot>figure:first-child>figcaption::after {content:'\27f6'; font-size:3vw; top:0; position:relative; -webkit-transform:translateY(4vw); transform:translateY(4vw);}
    #modulos figcaption {-webkit-box-flex:1;-ms-flex:1 1 50%;flex:1 1 50%;}
    form h2 span {-webkit-box-flex:1;-ms-flex:1;flex:1}
}
@media only screen and (max-width:480px) {
    #casos h3,
    .bye {display:none;}
    header {background-color:#fff; height:50px; padding:1vh}
    section::after {content:''}
    [class^=g] {width:100%; margin:0}
    #home h1 { color:#fff}
    #home h1~* {margin:0}
    h2 {font-size:10vw; min-height:25vh; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center; margin:0}
    #casos figure::after {font-size:6vw}
    #casos p.g3 {height:auto;}
    #casos hgroup.g6.p3 {-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
    #case p,
    #casos .g3,
    #promo p,#promo .g3 {width:100% !important}
    #lealtad h2 {text-align:left;}
    #ventajas .bot {display:block;}
    #ventajas .bot>.g6>figcaption,
    #lealtad p.b {margin-bottom:20px}
    #promo div.g6 {-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;}
    #promo span.g6:last-child {margin-top:2vh;}
    #promo .g6 {-webkit-transform:none !important;transform:none !important; min-height:auto !important; height:auto}
    body:not([class^="act"]) #case>div {-webkit-transform:translateY(50vh);transform:translateY(50vh);}
    #modulos {position:relative; left:0}
    #equipo {background-image:none;}
    #equipo .g6 {-webkit-transform:none !important;transform:none !important; min-height:auto !important; height:auto}
    #team figure {height:14.2vh}
    #contacto {display:flex; flex-flow:column; justify-content:center;}
    #contacto>* {min-height:auto}
    #contacto .c.flx,
    #contacto a {display:block;}
    #contacto h2 {position:relative; display:block; transform:none; top:auto;}
    #contacto .g3 {width:100%}
    #contacto img {max-width:33.33%}
}
